.contact-section {
    position: relative;
    padding: 6rem 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-card {
    background-color: #FDEEDC;
    padding: 3rem 2rem;
    border-radius: 1rem;
    max-width: 55rem;
    width: 100%;
    position: relative;
    z-index: 1;
    text-align: center;
}
.contact-card h1 {
    color: black;
    margin-bottom: 1rem;
    font-size: 4rem;
}
.contact-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.contact-form label {
    font-weight: bold;
    text-align: left;
}
.contact-form input,
.contact-form textarea {
    padding: 0.75rem 1rem;
    border-radius: 0.5rem;
    border: 1px solid #ccc;
    font-size: 1rem;
    width: 100%;
}
.contact-form textarea {
    resize: vertical;
}
.submit-btn {
    margin-top: 4rem;
    padding: 1rem 1.5rem;
    font-size: 1rem;
    border: none;
    border-radius: 0.5rem;
    background-color: var(--primary-color);
    color: white;
    cursor: pointer;
    transition: background 0.3s ease;
}
.submit-btn:hover {
    background-color: darken(var(--primary-color), 10%);
}
.flower-design-left {
    position: absolute;
    bottom: -5vw;
    left: -25vw;
    z-index: 0;
    opacity: 0.2;
}
.flower-design-left img {
    width: 56vw;
    height: 47vw;
    aspect-ratio: 1079/899;
}
.flower-design-right {
    position: absolute;
    bottom: 10vw;
    right: -25vw;
    z-index: 0;
    opacity: 0.2;
}
.flower-design-right img {
    width: 56vw;
    height: 47vw;
    aspect-ratio: 6/5;
}
.flower-design-left,
.flower-design-right {
    pointer-events: none;
}
